Meldung vom 25.02.2016 14:46

OpenSSL kündigt Patches für Sicherheitslücken an

Administratoren, auf dessen Servern die beliebte Kryptobibliothek für SSL/TLS-Verbindungen zum Einsatz kommt, müssen am Dienstag wieder mal patchen.

Vorlesen

mp3 herunterladen

Erstellen Sie sich Ihre individuelle heise online-Nachrichtensendung im mp3-Format. Hier finden Sie unsere MP3-News der letzten 24 Stunden.